/**
 * @file
 * Visual styles for mt_highlight paragraphs type in Corporate+.
 */
.field--type-entity-reference-revisions > .field__item {
  clear: both;
}
.field--type-entity-reference-revisions > .field__item:last-child {
  margin-bottom: 30px;
}
.field--type-entity-reference-revisions > .field__item:last-child:after {
  clear: both;
  display: table;
  content: " ";
}
.paragraph--type--mt-highlight {
  padding: 0;
}
.paragraph--type--mt-highlight:before,
.paragraph--type--mt-highlight:after {
  display: table;
  content: " ";
}
.paragraph--type--mt-highlight:after {
  clear: both;
}
.field--name-field-mt-highlight-title {
  font-size: 28px;
  line-height: 1.20;
  margin: 50px 0 10px 0;
  padding-top: 5px;
  font-weight: 700;
  text-transform: uppercase;
  color: #363636;
}
.field__item .field--name-field-mt-highlight-body:after {
  clear: none;
}
.field--name-field-mt-highlight-link a {
  font-size: 18px;
  text-transform: uppercase;
  padding: 15px 23px;
  margin-bottom: 30px;
  text-decoration: none;
  line-height: 1;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  min-width: 200px;
  font-weight: 700;
  border-width: 1px;
  border-style: solid;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  text-align: center;
  background-color: transparent;
}
.field--name-field-mt-highlight-link a:hover {
  color: #ffffff;
}

/* For video icon (e.g. videos on content type feature) */
.field--name-field-video {
  position: relative;
}

.overlay-icon-video {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -25px;
  margin-left: -25px;
}


@media (max-width: 767px) {
  .field--name-field-mt-highlight-title {
    padding-top: 20px;
  }
}
@media (min-width: 768px) {
  .paragraph--type--mt-highlight .field--name-field-video {
    position: relative;
  }
  .paragraph--type--mt-highlight .field--name-field-video .overlay-inner{
    display: none;
  }
  .paragraph--type--mt-highlight .field--name-field-video:hover .overlay-inner{
    display: block;
  }
  .paragraph--type--mt-highlight .field--name-field-mt-highlight-image,
  .paragraph--type--mt-highlight .field--name-field-video
  {
    width: 50%;
  }
  .field__item:nth-child(even) .field--name-field-mt-highlight-image,
  .field__item:nth-child(even) .field--name-field-video
  {
    float: left;
  }
  .field--name-field-mt-highlight-body {
    margin-top: 30px;
    font-size: 18px;
  }
  .field__item:nth-child(even) .field--name-field-mt-highlight-title,
  .field__item:nth-child(even) .field--name-field-mt-highlight-body,
  .field__item:nth-child(even) .field--name-field-mt-highlight-link {
    margin-left: 53%;
  }
  .field__item:nth-child(odd) .field--name-field-mt-highlight-image,
  .field__item:nth-child(odd) .field--name-field-video
  {
    float: right;
  }
  .field__item:nth-child(odd) .field--name-field-mt-highlight-title,
  .field__item:nth-child(odd) .field--name-field-mt-highlight-body,
  .field__item:nth-child(odd) .field--name-field-mt-highlight-link {
    margin-right: 53%;
  }
  .field--name-field-mt-highlight-link a {
    margin-bottom: 10px;
  }
}
@media (min-width: 1200px) {
  .field__item:nth-child(even) .field--name-field-mt-highlight-title,
  .field__item:nth-child(even) .field--name-field-mt-highlight-body,
  .field__item:nth-child(even) .field--name-field-mt-highlight-link {
    margin-left: 55%;
    margin-right: 5%;
  }
  .field__item:nth-child(odd) .field--name-field-mt-highlight-title,
  .field__item:nth-child(odd) .field--name-field-mt-highlight-body,
  .field__item:nth-child(odd) .field--name-field-mt-highlight-link {
    margin-right: 55%;
    margin-left: 5%;
  }
}
@media (min-width: 768px) and (max-width: 1200px) {
  .field--name-field-mt-highlight-title {
    margin-bottom: 0;
  }
}

.ml-5 {
  margin-left: 5px;
}

.field--name-field-link-color {
  display: none;
}
